
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>向Excel中导入TXT文本数据的三种方法 / iVAN</title>

    <meta name="description" content="向Excel中导入TXT文本数据的三种方法 Excel支持导入外部文本文件中的文本内容.通过导入数据的方法我们可以很方便地使用外部数据,在许多时候可以免去重新手动键入文本的麻烦. 在Excel中导入文本有多种方法,我们来看一看-- 1.使用&quot;打开&quot;命令 这是最常用的方法,这种方法可以直接将文本文件打开为一个Excel工作簿. 选择菜单命令&quot;文件|打开&quot;,在&quot;打开&quot;对话框中选择&quot;文件类型&quot;为&quot;文本文件&quot;,如图1所示,然后找到要导入的文本文件并 ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">向Excel中导入TXT文本数据的三种方法</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>Excel支持导入外部文本文件中的文本内容。通过导入数据的方法我们可以很方便地使用外部数据，在许多时候可以免去重新手动键入文本的麻烦。</p>
<p>在Excel中导入文本有多种方法，我们来看一看——</p>
<p>1.使用“打开”命令</p>
<p>这是最常用的方法，这种方法可以直接将文本文件打开为一个Excel工作簿。</p>
<p>选择菜单命令“文件|打开”，在“打开”对话框中选择“文件类型”为“文本文件”，如图1所示，然后找到要导入的文本文件并将其选中，单击“打开”按钮。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g0Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMTIwMzYxM00zM1JaNDMzVi5qcGc=.jpg"></p>
<p>图1</p>
<p>这时会出现如图2所示的“文本导入向导”对话框，共有3个步骤，这是其中第1步。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g0Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMTIwMzYxM00zOUEwNTUzMzIuanBn.jpg"></p>
<p>图2</p>
<p>在该对话框中可以设置原始数据类型，在选项右侧有比较清楚的说明，这里不再赘述，单击“下一步”按钮，进入第2步设置，如图3所示。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g0Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMTIwMzYxM000NTYwNDA2NDNDLmpwZw==.jpg"></p>
<p>图3</p>
<p>再单击“下一步”按钮进入第3步设置，如图4所示。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g0Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMTIwMzYxM001MTAzMzBHOUIuanBn.jpg"></p>
<p>图4</p>
<p>根据提示完成设置后，单击“完成”按钮即可。如图5所示为打开的文本文件，这时就可以根据自己的需要对这些文本进行编辑了。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g0Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMTIwMzYxM001QjE2MFVMNS5qcGc=.jpg"></p>
<p>图5</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-28 22:18:16</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e6%96%b9%e6%b3%95/" title="方法">方法</a>, <a href="https://www.iamivan.net/tag/%e6%8c%89%e9%92%ae/" title="按钮">按钮</a>, <a href="https://www.iamivan.net/tag/%e6%96%87%e4%bb%b6/" title="文件">文件</a>, <a href="https://www.iamivan.net/tag/%e6%96%87%e6%9c%ac/" title="文本">文本</a>, <a href="https://www.iamivan.net/tag/%e5%af%b9%e8%af%9d%e6%a1%86/" title="对话框">对话框</a>, <a href="https://www.iamivan.net/tag/excel/" title="excel">excel</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>向Excel中导入TXT文本数据的三种方法的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pnYYeAM.html" rel="bookmark">在Excel中实现多条件求和的三种方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在平时的工作中经常会遇到多条件求和的问题.如图1所示各产品的销售业绩工作表,我们希望分别求出&quot;东北区&quot;和&quot;华北区&quot;两部门各类产品的销售业绩,或者在同一部门中的不同组也要求出各产品的销售业绩.在Excel中,我们可以有三种方法实现这些要求. 图1 工作表 一.分类汇总法 首先选中A1:E7全部单元格,点击菜单命令&quot;数据→排序&quot;,打开&quot;排序&quot;对话框.设置&quot;主要关键字&quot;和&quot;次要关键字&quot;分别为&			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bal5knz.html" rel="bookmark">Excel中制作一个项目文件目录的两种方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  Excel中制作一个项目文件目录的两种方法.如下图所示,就是一个项目文件夹内的所有文件: 接下来,先提取文件名称. 如果文件比较少,可以直接输入到Excel文档中,但是如果文件比较多,就要想想办法了. 方法一 在工程文件夹内,新建一个记事本文档,输入下面的内容后保存: DIR *.* /B &gt;目录.TXT 将记事本文档的后缀名.txt 修改为.bat 然后双击这个文件,就会得到一个名为&quot;目录&quot;的记事本文件,里面会包含当前文件夹内的所有文件名. 这样就可以将目录中的文档名复制到			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bal1nwz.html" rel="bookmark">Excel中常见的拆分单元格两种方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  下图中的表头就是已经合并了四个单元格的一个大单元格,本教程需要讲述的就是如何将这个大的单元格拆分成原有的四个小单元格.下面请看小编图文详解Excel中常见的拆分单元格两种方法. 拆分单元格方法一 选中要拆分的大单元格,切换到&quot;开始&quot;选项卡,在&quot;对齐方式&quot;组中单击&quot;合并后居中&quot;按钮.这个按钮之前是选中状态,单击之后,就取消选中了,达到了拆分的效果. 拆分单元格方法二 1.选中要合并的单元格,单击鼠标右键,在弹出的快捷菜单中选择&quot;设置单			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MyrX8lp.html" rel="bookmark">Excel中制作下拉菜单的4种方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Excel中制作下拉菜单的4种方法   其实还有另外3种: 1.创建列表 在一列中按alt+向下箭头,即可生成一个下拉菜单(创建列表).此方法非常简单. 2.开发工具 - 插入 - 组合框(窗体控件) 如果你的excel没有[开发工具]选项,可以从 文件 - 选项 - 自定义功能区,选中&quot;开发工具&quot;.(excel2007为office按钮 - excel选项 - 常规 - 显示&quot;开发工具&quot;) 3.开发工具 - 组合框(ActiveX控件) 注: 在&quot;设计模			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zJOrA2b.html" rel="bookmark">php中post模拟提交数据实例四种方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				 代码如下 复制代码 &lt;?php   //以程序登陆一个论坛登录为例 function bbslogin($user_login, $password, $host, $port = &quot;80&quot;) {     //需要提交的post数据     $argv = array('cookie' =&gt; array('user_login' =&gt; $user_login, 'password' =&gt; $password, '_wp_http_referer' =&gt;			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MAwooAz.html" rel="bookmark">AJAX从服务端获取数据的三种方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文为原创,如需转载,请注明作者和出处,谢谢!     在本文中将给出一个例子来介绍使用AJAX技术从服务端获得数据的三种方法.这个例子很简单,就是两个选择框(html中的&lt;select&gt;标签),通过选中第一个select的某一项后,会从服务端得到一些数据,并加载到第2个select中. 方法一.从服务端获得XML格式的数据 从服务端获得数据的最容易想到的方法就是在服务端反加一定格式的数据,一般是XML格式,然后在服务端使用XMLDocument或其他技术来读取这些数据,并生成&lt;sele			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MYNN6Bp.html" rel="bookmark">php获取POST数据的三种方法实例详解&lowbar;php实例</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				php获取POST数据的三种方法 方法一,$_POST $_POST或$_REQUEST存放的是PHP以key=&gt;value的形式格式化以后的数据. 方法二,使用file_get_contents(&quot;php://input&quot;) 对于未指定 Content-Type 的POST数据,则可以使用file_get_contents(&quot;php://input&quot;);来获取原始数据. 事实上,用PHP接收POST的任何数据均使用本方法.而不用考虑Content-Type,			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MNQKDob.html" rel="bookmark">php获取POST数据的三种方法实例详解</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				php获取POST数据的三种方法 方法一,$_POST $_POST或$_REQUEST存放的是PHP以key=&gt;value的形式格式化以后的数据. 方法二,使用file_get_contents(&quot;php://input&quot;) 对于未指定 Content-Type 的POST数据,则可以使用file_get_contents(&quot;php://input&quot;);来获取原始数据. 事实上,用PHP接收POST的任何数据均使用本方法.而不用考虑Content-Type,			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M0P4njM.html" rel="bookmark">C&num;中获取、生成随机数的三种方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  这篇文章主要介绍了C#中获取.生成随机数的三种方法,本文讲解了Random 类生成法.Guid 类生成法以及RNGCryptoServiceProvider 类生成法,需要的朋友可以参考下 随机数的定义为:产生的所有数字毫无关系. 在实际应用中很多地方会用到随机数,比如需要生成唯一的订单号. 在C#中获取随机数有三种方法: 一.Random 类 Random类默认的无参构造函数可以根据当前系统时钟为种子,进行一系列算法得出要求范围内的伪随机数. 代码如下: Random rd = new R			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/9zeKD8M.html" rel="bookmark" class="title">java 技术分析</a>
					<div>
						代码一致性问题java 的代码是采取伪编译的,属于特殊的脚本文件:既然是脚本,当然是&quot;跨平台的&quot;:知道 php 吧? 编程思想问题java 确实引入了一些新的概念,对于编程是一种促 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/7b2d8qp.html" rel="bookmark" class="title">访谈：口碑网李治国解密分类网站发展</a>
					<div>
						2004年成立.2006年接受了阿里巴巴集团战略投资的口碑网,如今已经成长为中国最大的本地化社区和分类信息网站,会员超过数百万,业务范畴囊括餐饮.房产.招聘等领域,并推出基于地图功能和分类信息的本地搜 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/7M0v4jz.html" rel="bookmark" class="title">关于网站seo一些不得不说的秘密</a>
					<div>
						因为这些日子一直在学习seo,所以今天把最近自己总结的一些seo方面的知识无私分享给大家,只要我的文章对您有一点点帮助就是沧州seo 最开心的事情了,好了废话不多说了直接进入今天的主题,所谓的SEO就 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/2MWr0nb.html" rel="bookmark" class="title">C&num;初学者需要注意的细节（持续更新中）</a>
					<div>
						初学 最近有机会给人讲C#,初学者容易犯的一些错误,也许我们这些老鸟平时也会忽略.有时间就会整理一些放上来. 1. @的用法:     在很多语言之中,加@在变量前常常是指的取地址,C#中的@用在st ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/jbExG3z.html" rel="bookmark" class="title">ps教程&colon;打造水嫩红润肌肤</a>
					<div>
						下面的教程将会让你感受到专家的美容理念.作者从最实际的原图分析入手,从中找出一些瑕疵的地方.然后用PS去美化,美化的时候可以使用一些好的素材. 下面的教程将会让你感受到专家的美容理念.作者从最实际的原 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/0zG45nb.html" rel="bookmark" class="title">ASP&period;NET2&period;0连接SQL Server数据库详解</a>
					<div>
						asp.net|server|数据|数据库|详解 本文将详细介绍如何使用Connection对象连接数据库.对 本文将详细介绍如何使用Connection对象连接数据库.对于不同的.NET数据提供者, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Lp5aNap.html" rel="bookmark" class="title">推陈优化：不拘一格做出别样的SEO水准</a>
					<div>
						  不管你信不信,反正我是信了,在国内的SEO优化中,总是抱着传统优化模式不依不饶.虽屡试不爽,但是越加饱和的搜索竞争市场来看,未来的SEO将会越加趋向于&quot;事倍功半&quot;效果.同样是做 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/aM1GkKz.html" rel="bookmark" class="title">Java多线程：&OpenCurlyDoubleQuote;基础篇&rdquo;09之interrupt&lpar;&rpar;和线程终止方式</a>
					<div>
						1. interrupt()说明 在介绍终止线程的方式之前,有必要先对interrupt()进行了解. 关于interrupt(),java的djk文档描述如下: http://docs.oracle ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/jbEon6p.html" rel="bookmark" class="title">深入浅出VC&plus;&plus;串口编程之第三方类</a>
					<div>
						串口类 从本系列文章可以看出,与通过WIN32 API进行串口访问相比,通过MScomm这个Activex控 件进行串口访问要来的方便许多,它基本上可以向用户屏蔽多线程的细节,以事件(发出 OnCom ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDAYd6b.html" rel="bookmark" class="title">基于Flex的界面组合SDK</a>
					<div>
						以下是界面类似我们正在开发的一个产品的主界面,前端展示采用Flex开发 ,后端系统是基于Java的SOA框架.界面左边是导航条,右边是内容区(当然还 有其它栏目,在此忽略).内容区一般由多个UI Pa ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M62vqgM.html" rel="bookmark" class="title">ASP&period;NET 2&period;0中实现图像转换过滤效果</a>
					<div>
						本文描述一种创建定制Web控件的容易方法,并把该控件使用于一个ASP.NET 2.0 web页面中显示微软DirectX图像转换过滤效果. 一.简介 本文描述一种创建定制web控件并应用于一个ASP. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwl9Nkb.html" rel="bookmark" class="title">Hibernate HQL语句的参数设置</a>
					<div>
						以hql举列:更多的查帮助 // 使用List为参数作为条件结果 List&lt;Integer&gt; lst = new ArrayList&lt;Integer&gt;(); lst.add(1 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAaq1JM.html" rel="bookmark" class="title">&lbrack;你必须知道的&period;NET&rsqb;第二十八回：说说Name这回事儿</a>
					<div>
						1 缘起 老赵在谈表达式树的缓存(2):由表达式树生成字符串 中提到,在描述Type信息时讨论FullName或者AssemblyQualifiedName提供完整的Type信息,虽是小话题,但却是值 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvKDDrp.html" rel="bookmark" class="title">WPS文字中的表格计算功能</a>
					<div>
						一些网友已经拿到新引擎的wps文字测试版了,并惊喜地发现文字中的表格已经可以进行简单的计算.   或者,看了常用工作条上的简单的表格计算按钮后,你会觉得表格计算功能还嫌太弱,只能计算求和.求平均值.最 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvKAeWp.html" rel="bookmark" class="title">PS合成从屏幕中跃出的金马</a>
					<div>
						  效果图非常有创意,构思也非常巧妙.不过很容易理解:把马分成两截,中间被一层屏幕或磨砂玻璃隔断;屏幕后面的比较模糊,超出的部分比较清晰,中间部分有一点教暗的切面. 最终效果 1.准备恰当的素材图,我 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M62RLgM.html" rel="bookmark" class="title">win8隐藏分区的作用解释</a>
					<div>
						Windows 8磁盘管理显示了,Windows 8全新安装之后,系统自己划分的分区情况.(还有15G是用于其他用途了),350M的分区是具有系统分区,活动分区,主分区的属性,后面那个分区是Windo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDAl6Xb.html" rel="bookmark" class="title">QQ浏览器怎么下载不了视频了</a>
					<div>
						  QQ浏览器怎么不能下载视频了?QQ浏览器怎么缓存视频?QQ浏览器是一款用户装机必备的手机浏览器,它功能齐全,不仅能看资讯.看小说.看视频还能够为你推荐周边美食尽享优惠!更是一款上网省流量神器,为用 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXBD4Wb.html" rel="bookmark" class="title">Photoshop打造海滩上的美女照片淡紫霞光色教程</a>
					<div>
						图片有点偏暗,整体有点偏灰,局部颜色有些缺失.调色的时候需要先把主色加进去,然后再把人物调亮,高光部分可以根据自己的喜好渲染. 原图 &lt;点小图查看大图&gt; 最终效果 1.打开素材图片,创建曲 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVwBNBb.html" rel="bookmark" class="title">db-高并发的查询和修改DB操作</a>
					<div>
						问题描述 高并发的查询和修改DB操作 有个项目对数据库存在高并发的查询和修改(同属一个数量级),除了使用缓存(优化查询)之外还有什么优化修改操作的方法吗 解决方案 基本就是cache机制,先查cach ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLawmkz.html" rel="bookmark" class="title">MFC 多线程及线程同步</a>
					<div>
						一.MFC对多线程编程的支持 MFC中有两类线程,分别称之为工作者线程和用户界面线程.二者的主要区别在于工作者线程没有消息循环,而用户界面线程有自己的消息队列和消息循环. 工作者线程没有消息机制,通常 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/badP0qz.html" rel="bookmark" class="title">hi3531 SDK 编译 kernel&comma; 修改 参数 &period;</a>
					<div>
						开发环境用户指南上这么写的 3.1 内核源代码 成功安装Hi3531 SDK后,内核源代码已存放于SDK目录下的osdrv/目录中,用户可 直接进入目录进行相关操作. 3.2 配置内核 如果对内核和H ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/My3eD4z.html" rel="bookmark" class="title">【重磅】Hinton大神Capsule论文首次公布，深度学习基石CNN或被取代</a>
					<div>
						Hinton要打造下一代CNN的Capsule细节终于通过一篇论文发布.本文带来详细介绍.此前,Hinton曾讨论了用&quot;capsule&quot;作为下一代CNN的理由.他解释了&quot; ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9Yv4vM.html" rel="bookmark" class="title">java里的断点怎么用，不是很会</a>
					<div>
						问题描述 java里的断点怎么用,不是很会 java断点不是一步一步的走吗?怎么我的是直接走到下一个断点.有没有java断点的教程?怎么用?一步一步,具体的教程! 解决方案 结合上面的图,我说一下1  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/My3Xgkz.html" rel="bookmark" class="title">《精通Spring MVC 4》&mdash;&mdash;1&period;5　那就正式开始吧</a>
					<div>
						1.5 那就正式开始吧 现在Web应用已经准备就绪,先看一下它是如何编写的.在进一步学习之前,我们可以将工作的成果保存到Git上. 在Windows下,需要安装Git bash,这可以在https:/ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNjOjPM.html" rel="bookmark" class="title">电子商务创业为何会失败？</a>
					<div>
						随着时代的进步和科技的发展,互联网的趋势也日益明显,它就像一个偌大的蛋糕,谁都想分的一块属于自已的,往往那些有技术的年轻人选择互联网创业项目,这个是很好的想法,不过没有几个人在互联网创业这条路上是一帆 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mye44kM.html" rel="bookmark" class="title">Java和PHP在Web开发方面的比较</a>
					<div>
						问题描述 比较PHP和JSP是目前比较流行的Web开发技术,关于两种技术的优劣,我这里从几个方面进行一个比较,供大家参考.一.语言比较PHP是解释执行的服务器脚本语言,首先php有简单容易上手的特点. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjwEK6M.html" rel="bookmark" class="title">四家技术公司启示</a>
					<div>
						在之前的文章中,我就写到过我们应该从技术公司中学到点事情,然而当时因为某些原因没有写全,现在就针对这个情况,写了下面的启示. 1. 找到公司该做的一件事情.它应同时满足以下三点:你和团队对此最有激情; ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b229Xob.html" rel="bookmark" class="title">猎头公司为EMC埃森哲IBM凯捷等500强顶尖公司招聘JAVA&sol;&period;NET&sol;C&plus;&plus;&sol;SAP&sol;Oracle ERP&sol;对日高管精英，base上海日本</a>
					<div>
						问题描述 第一类:JAVA类职位(英语类20个职位/日语类若干职位)工作地点上海,待遇是基本工资在11K-15K,加上公积金住房补助会再高2-3K吧,明年三月份讲会再度调整工资,福利很好,职位TL级别 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bK5NOZp.html" rel="bookmark" class="title">服务器-javaweb项目部署问题！</a>
					<div>
						问题描述 javaweb项目部署问题! javaweb项目部署问题! javaweb项目开发完成后,上线时部署到什么服务器上? 解决方案 看客户有没有明确的要求.对于小项目,Tomcat就够用了. 解 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZ2nvaz.html" rel="bookmark" class="title">Asp&period;net后台把脚本样式输出到head标签中节省代码冗余&lowbar;实用技巧</a>
					<div>
						最近在学习开发服务器控件,其它就少不了为控件注册js和css之类的资源文件,或者直接注册纯脚本样式.其中就遇到如下问题: 1.  注册的资源文件或纯脚本样式在生成的页面中都不在head标签中(当然这个 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 12 q. 0.034 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
